h2,h3,h4 {
    padding: 0;
    margin: 0;
}
h3 {
    font-style:italic;
}
h2,h4 {
    margin-top: 10px;
}
.small {
    font-size: 11px;
}
ul {
    margin-top:0;
    list-style:outside none;
    padding-left:0;
}
ul.signed {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 15px;
}

ul.small {
    list-style:outside none;
    margin-left:15px;
    font-size:10px;
}

ul.small li::before {
    content: "• ";
}
a.edit {
    margin-left:10px;
    font-size: 0.95em;
    color:#06C;
}
.editspan {
    display:none;
    margin-left:10px;
    color:red;
}
select {
    width:auto;
    max-width:250px;
}



#dropdown-list {
    background-color:white;
    width:auto;
    overflow:hidden;
}
#xdropdown-list-close {
    text-align:right;
    background-color:#eee;
    height:15px;
    padding-right:5px;
    font-weight:bold;
    border-bottom:1px solid #ccc;
}
#dropdown-list-content {
    width:auto;
    min-width:350px;
    max-width:750px;
    max-height:340px;
    overflow-y:scroll;
    overflow-x:hidden;
    border:1px solid #999;
    margin-bottom:50px;
}

#dropdown-list-content li {
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}


#droplist-list-container {
    font-size:0.95em;
}

#droplist-list-container ul li {
    font-size:1.0em;
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    list-style:none;
    list-style-position:outside;
    line-height:1.6em;
}

th {
    text-align:right;
    font-weight:normal;
}
tr {
    vertical-align:top;
}
input[type=text] {
    width:200px;
}
input[type=text].large {
    width:200px;
}
input[type=text].medium {
    width:150px;
}
input[type=text].small {
    width:100px;
}
.tip-text {
    color:#888;
}

#lit2-result-list {
    padding:0 5px 0 5px;
}

#lit2-result-list li {
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    list-style:none;
    list-style-position:outside;
}

#lit2-result-list li.lit-index-item::before {
    content: "• ";
}


.click-letter {
    padding:0 2px 0 2px;
}

.inline_subtext {
    font-size:0.95em;
}
.inline_message {
    padding-left:10px;
    color:#F30;
}

.tooltip {
    border-bottom:1px dashed #999;
    cursor:help;
}

.passport-title {
    font-size:14px;
}
.passport-body {
    display:none;
    border-bottom:1px solid #999;
    -padding: 5px 10px 0 10px;
    margin:3px 0 15px 5px;
}
.passport-body-no-line {
    border:0px;

}
.button-container {
    padding:10px 0 5px 0;
}
ul {
    list-style: inside square;
}
.passport-published {
    color:#390;
    font-size:1.0em;
    padding:0 5px 0 5px;
}

.passport-unpublished {
    color:#C33;
}
.passport-unpublished::before {
    content: "(";
}
.passport-unpublished::after {
    content: ")";
}
.passport-leeg {
    color:#999;
    font-size:0.95em;
}
.passport-leeg::before {
    content: "(";
}
.passport-leeg::after {
    content: ")";
}
.passport-waarschuwing {
    color:#F00;
    text-decoration:underline;
}
.passport-meta {
}
.passport-meta .label {
    color:#666;
}


